Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 07:15:23 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I have not yet received the return. Getting refund of 2.5kd is taking a month. Wow great experience.  Tired of contacting now. Great service. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 13, 2022, 12:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5450924</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saba,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Accept our full apologies for the inconvenience caused to you, this is definitely not the experience we wish you had when shopping on our website.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 2.5) for item: Solid Polo T-shirt with Short Sleeves and Tipping Detail, on (8/11/2022).</div>
<div dir="ltr"><br></div>
<div dir="ltr">Can you please confirm that for us or not? so that we can take the necessary measures and provide assistance to the fullest.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5450924